.u-section-1 .u-sheet-1 {
  min-height: 6770px;
}

.u-section-1 .u-text-1 {
  margin: 108px 0 0;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 222px;
  margin: 0 auto 44px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6531px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6789px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
  }
}